<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>商品マスタ商品更新</title>
    <!-- header.cssの読み込み -->
    <link href="css/headerAdmin.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- adminItem.cssの読み込み -->
    <link href="css/adminItem.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html">【管理者】商品情報更新</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="myPage.html">マイページ</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="cart.html">カート</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>

    <div class="container mt-5">
        <div class="col-3 mx-auto">
            <h2>商品情報更新</h2>
        </div>
        <!--   登録フォーム   -->
        <div class="container mt-5">
            <form method="post" action="#" class="form-horizontal">
                <div class="form-group row">
                    <label for="loginId" class="col-sm-2 col-form-label">商品名</label>
                    <div class="col-sm-10">
                        <input type="text" name="userName" class="form-control" id="userName" value=${item.name}>
                    </div>
                </div>

                <div class="form-group row">
                    <label for="password" class="col-sm-2 col-form-label">商品説明</label>
                    <div class="col-sm-10">
                        <input type="text" name="userName" class="form-control" id="userName" value=${item.detail}>
                    </div>
                </div>

                <div class="form-group row">
                    <label for="passwordConf" class="col-sm-2 col-form-label">価格</label>
                    <div class="col-sm-10">
                        <input type="text" name="userName" class="form-control" id="userName" value=${item.price}>
                    </div>
                </div>

                <div class="form-group row">
                    <label for="userName" class="col-sm-2 col-form-label">商品画像</label>
                    <div class="row">
                        <div class="col-6">
                            <p>現在の画像</p>
                            <img src="img/机.jpeg">
                        </div>
                        <div class="container mt-5"></div>
                        <div class="col-sm-10">
                            <form method="post" enctype="multipart/form-data">
                                <input type="file" name="pic">
                                <br>
                            </form>
                        </div>
                    </div>

                    <div class="container mt-1">
                        <div class="submit-button-area">
                            <button type="submit" value="登録" class="btn btn-secondary btn-lg btn-block">登録</button>
                        </div>

                        <div class="col-xs-4">
                            <a href="UserListServlet">戻る</a>
                        </div>

            </form>
</body>

</html>